package com.jiayue.insu.inclientqn.inenum;//package com.jiayue.insu.inclientqn;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 日志状态
 *
 * @author xsl
 * @version 1.0
 * @since 2022/6/1 11:33
 */
@Getter
@AllArgsConstructor
public enum LogStatusEnum{
	E1(1, "成功"),
	E2(2, "失败");
	private Integer code;
	private String message;
}
